<cmp
	counter = "http://img.users.51.la/1945679.asp"
	javascript = ""

	name = "伤感歌曲www.456Vv.com"
	link = "http://www.456Vv.com/"
	link_target = "_blank"
	description = ""
	logo = "{src:logo.png,xywh:[10R,10R,0,0]}"
	logo_alpha = "0.2"

	skins = "UploadFiles/2010031711301360646.zip,skins/wmp11.zip,skins/flamplayer.zip,skins/qqplayer.zip,skins/blue_full.zip,skins/exobud_plastic.zip"
	skin_id = "1"
	bgcolor = ""
	backgrounds = "{src:plugins/1.jpg,xywh:[0C,0C,0B,0B]}"
	lists = "5.xml?{rd}"

	mixer_id = "3"
	mixer_displace = "1"
	mixer_filter = "1"


	volume = "0.8"
	play_mode = "2"
	play_id = "1"
	auto_play = "1"
	click_play = "0"
	timeout = "15"
	buffer_time = "10"
	buffer_next = "0"

	lrc_max = "0"
	lrc_scale = "1"

	context_menu="1"
	share_cmp = "1"
	default_skin = "1"
	skin_info = "0"
/>